<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Appfeedback extends CI_Controller {

	public function __construct() {
		parent::__construct();
		if(!$this->session->userdata('logged_in')) {
			redirect(base_url());
		
		}
		$this->load->model('Appfeedback_model');	
 	}
	
	public function index() {
		$all_policy = $this->Appfeedback_model->get_doctor_feedback();	

		$template['page'] = "Appfeedback/feedback_doctor";
		$template['page_title'] = "Manage Feedbacks";
		$template['data'] = $all_policy;
		$this->load->view('template', $template);
	}

	public function patient_index(){
		$result = $this->Appfeedback_model->get_patient_feedback();
		//print_r($result);exit();
		$template['page'] = "Appfeedback/feedback_patient";
		$template['page_title'] = "Manage Feedbacks";
		$template['data'] = $result;
		$this->load->view('template',$template);
	}
}